OpenStreetMap Forum

The Free Wiki World Map

You are not logged in.

#1 2016-02-24 18:01:44

HanW
Member
From: Utrecht
Registered: 2010-08-02
Posts: 60

BAGimport via ODS plugin.

Ik ben me ervan bewust dat bovengenoemde pluging momenteel niet werkt en wordt aangepast, maar ben toch begonnen met het lezen van de WiKi (je kunt tenslotte niet achterblijven).

STAP 0 levert gelijk al twee problemen op:

1) de plugin mirrored_download kan ik niet vinden. M.b.v Google kwam ik één opmerking tegen dat de plugin niet meer bestaat. Is dit juist ??

2) het eerste filter dat aangemaakt moet worden levert een foutmelding op. Ik ga er in mijn onnozelheid tenminste vanuit dat ik de hele zin als filter string moet invoeren. Dit levert de volgende foutmelding op: Expected <right parent> found <key>. Verder dan dat er een fout in het filter zou zitten brengt Google me ook niet.

Iemand een idee ??


]-[an

Offline

#2 2016-02-24 18:51:20

Commodoortje
Member
Registered: 2013-10-31
Posts: 2,364

Re: BAGimport via ODS plugin.

De handleiding was voor de import en vervanging van de 3dshapes gebouwen. Vorig jaar is deze afgerond.
Nu is een nieuwe plug in in ontwikkeling die de BAG panden kan aanvullen ivm nieuwbouw/sloop/verbouw/ingemeten panden kan importeren. Deze wordt momenteel getest.

De oude plug in werkt niet meer omdat de nieuwere versie van JOSM het niet meer ondersteunt. Java heeft een wijziging doorgevoerd welke JOSM moest volgen

Offline

#3 2016-02-24 18:52:40

Sander H
Member
From: Oostvoorne
Registered: 2013-05-19
Posts: 1,265

Re: BAGimport via ODS plugin.

De functionaliteit van deze plugin is inmiddels ingebouwd in JOSM zelf.

Die filters heb je met de nieuwe plugin niet meer nodig. Die filters waren voornamelijk ter ondersteuning van het vinden en opruimen van de oude 3Dshapes gebouwen en daarvan zijn er niet veel meer.

edit: ik moet sneller typen big_smile

Last edited by Sander H (2016-02-24 18:53:06)

Offline

#4 2016-02-24 19:07:41

HanW
Member
From: Utrecht
Registered: 2010-08-02
Posts: 60

Re: BAGimport via ODS plugin.

Heren, bedankt. Het doorlezen en de YouTube video's geven in ieder geval een beetje inzicht in de materie.


]-[an

Offline

#5 2016-02-25 22:36:04

Martin Borsje
Moderator
From: Puth
Registered: 2011-10-22
Posts: 1,868

Re: BAGimport via ODS plugin.

Hij zegt dat mijn ODS versie out of date is: 0.6.6 nodig en 0.5.1 geïnstalleerd. Draai JOSM 9854.

Hoe kom ik aan de nodige ge-update plugins?

Offline

#6 2016-02-26 21:45:09

Martin Borsje
Moderator
From: Puth
Registered: 2011-10-22
Posts: 1,868

Re: BAGimport via ODS plugin.

Sander H wrote:

De functionaliteit van deze plugin is inmiddels ingebouwd in JOSM zelf.

Ik krijg die plugin niet aan het werk daar daarvoor benodigde andere plugins niet de vereiste versie hebben (opendataservices) Ik gebruik JOSM 9854.

Kan ik daar wat aan veranderen?

Offline

#7 2016-02-26 21:53:28

Commodoortje
Member
Registered: 2013-10-31
Posts: 2,364

Re: BAGimport via ODS plugin.

Nee, daar kun je niets aan veranderen.

Offline

#8 2016-02-26 21:54:11

Martin Borsje
Moderator
From: Puth
Registered: 2011-10-22
Posts: 1,868

Re: BAGimport via ODS plugin.

Wat is dan het nut van de BAG plugin ingebouwd?

Offline

#9 2016-02-26 21:55:03

Allroads
Member
Registered: 2011-03-05
Posts: 2,721

Re: BAGimport via ODS plugin.

Martin, de oude plugin werkt niet meer.
Dat de oude plugin die melding geeft, heeft te maken dat zo'n oude plugin nog contact zoekt met de server, waarop ze de nieuwe plugin aan het testen zijn. Vandaar dat je die nieuwe melding krijgt. 0.6.6 en die wordt nog niet uitgegeven. m.a.w. hij is nog niet klaar voor algemeen gebruik.

Offline

#10 2016-02-26 21:56:21

Martin Borsje
Moderator
From: Puth
Registered: 2011-10-22
Posts: 1,868

Re: BAGimport via ODS plugin.

OK, we wachten netjes af.....

Offline

Board footer

Powered by FluxBB